Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 15:55:55 -0800 (PST)

Thanks

 -----Original Message-----
From: 	Gray, Barbara N.  
Sent:	Monday, February 04, 2002 5:44 PM
To:	Redmond, Brian; Zisman, Stuart; [email-masked]'; [email-masked]'; [email-masked]'
Cc:	Nemec, Gerald; Seeligson, Stewart; Gonzales, Eric; Parks, Joe
Subject:	RE: 

Brian, Gerald and I are already in process on this...we will have an answer by tomorrow afternoon.....bng
 -----Original Message-----
From: 	Redmond, Brian  
Sent:	Monday, February 04, 2002 4:22 PM
To:	Zisman, Stuart; [email-masked]'; [email-masked]'; [email-masked]'
Cc:	Gray, Barbara N.; Nemec, Gerald; Seeligson, Stewart; Gonzales, Eric; Parks, Joe
Subject:	RE: 

Barbara/Gerald:

The other topic we need a legal view on is exactly what flexibility we have under the confidentiality provisions to speak with third parties (can we get these waived)? 

Regards,
Brian

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Monday, February 04, 2002 11:25 AM
To:	[email-masked]'; [email-masked]'; [email-masked]'
Cc:	Gray, Barbara N.; Nemec, Gerald; Seeligson, Stewart; Gonzales, Eric; Parks, Joe; Redmond, Brian
Subject:	

Can we get together sometime tomorrow to talk about the issues mentioned in my email of January 29th?  Please advise.  I am available all day but please provide me with all available times so that I can get the other Enronites to join us.

Thanks

Stuart